/*--------------------------------------------------------------------------------- Theme Name:   FINAXIS Theme URI:    https://wordpressmaintainer.com/ Description:  FINAXIS TEMPLATE Author:       JohnWebProjects Author URI:   https://johnwebprojects.com/ Template:     Divi Version:      1.0.0 License:      GNU General Public License v2 or later License URI:  http://www.gnu.org/licenses/gpl-2.0.html------------------------------ ADDITIONAL CSS HERE ------------------------------*//*-----------------[CTA Menu Item]----------------*/
/*** remove shadow on main header***/
#main-header {
    box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
}
 
/*** add shadow to fixed header ***/
@media (min-width: 981px) {
#main-header.et-fixed-header {
    box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
}
}
/*** adjust padding on menu ***/
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
padding-bottom: 23px;
}
#top-menu li {
padding: 0 10px !important;
}
 
.et_header_style_left #et-top-navigation {
padding-top: 20px;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
padding-top: 10px;
}
 
/*** style the menu button ***/
.contact-us a {
	color: #ffffff !important;
	background-color: #004fe8;
    line-height: 9px;
    font-weight: 600;
    padding: 13px 16px !important;
    text-transform: uppercase;
    font-size: 17px !important;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
	display: block;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 2px solid #004fe8;
}
 
.contact-us a:hover {
    opacity: 0 !important;
    color: #ffffff !important;
    background-color: #004fe8;
}
 
.et-fixed-header #top-menu .contact-us a:hover {
    color: #ffffff !important;
    background-color: #004fe8;
    border: 2px solid #004fe8;
    box-shadow: 0px 5px 20px #aab9c3;
    -moz-box-shadow: 0px 5px 20px #aab9c3;
    -webkit-box-shadow: 0px 5px 20px #aab9c3;
}
 
.et-fixed-header #top-menu .contact-us a {
    color: #ffffff !important;
    background-color: #004fe8;
    box-shadow: 0px 5px 20px #d6dee4;
    -moz-box-shadow: 0px 5px 20px #d6dee4;
    -webkit-box-shadow: 0px 5px 20px #d6dee4;
    border: 2px solid #004fe8;
}
.et-fixed-header.et_highlight_nav #top-menu .contact-us a {
    color: #ffffff !important;
    background-color: #004fe8;
    border: 2px solid #004fe8;
    animation: highlight-nav .8s ease;
    -webkit-animation: highlight-nav .8s ease;
}
 
#main-header.et-fixed-header.et_highlight_nav #top-menu .contact-us a:hover {
	color: #ffffff !important;
    background-color: #ffffff;
    border: 2px solid #004fe8;
    box-shadow: 0px 5px 20px #aab9c3;
    -moz-box-shadow: 0px 5px 20px #aab9c3;
    -webkit-box-shadow: 0px 5px 20px #aab9c3;
}
 
@-webkit-keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
 
/*** style the mobile menu links and button ***/
@media (max-width: 980px) {
.et_mobile_menu li {
text-align: center;
}
 
.et_mobile_menu li a {
border-bottom: none;
}
.et_mobile_menu li a:hover {
    opacity: 0 !important;
    color: #ffffff !important;
    background-color: #004fe8;}
 
.contact-us a {
border-bottom: 2px solid #004fe8 !important;
}
}